@charset "UTF-8";
* {
  list-style: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

html {
  min-height: 100%;
  width: 100%;
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4.375vw;
  font-weight: 500;
  line-height: 150%;
  width: 100%;
  min-height: 100vh;
  min-height: 100dvh;
  color: #1D2088;
  background-color: #051900;
  letter-spacing: 0.025em;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  position: relative;
}
@media (min-width: 760px) {
  body {
    font-size: 24px;
  }
}

body.no-scroll {
  overflow: hidden;
}

main {
  position: relative;
  z-index: 1;
  padding: 0 6vw;
  background: url("../../images/bg_mv_green_sp.webp") center top/cover no-repeat;
  padding-top: 70vw;
  margin-top: -72vw;
}
main .main_wrap {
  position: relative;
}
main .main_wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url("../../images/bg_main.webp") repeat-y;
  background-size: contain;
  -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, color-stop(99.5%, rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
  -webkit-mask-image: linear-gradient(to top, rgb(0, 0, 0) 99.5%, rgba(0, 0, 0, 0) 100%);
  mask-image: -webkit-gradient(linear, left bottom, left top, color-stop(99.5%, rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
  mask-image: linear-gradient(to top, rgb(0, 0, 0) 99.5%, rgba(0, 0, 0, 0) 100%);
}
@media (min-width: 760px) {
  main {
    max-width: 760px;
    padding: 0;
    margin-top: 0;
    margin: auto;
    overflow: visible;
    background: none;
  }
}

.pcwrap {
  z-index: 999;
  position: relative;
  overflow: hidden;
}
@media (min-width: 760px) {
  .pcwrap::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    background: url("../../images/bg_mv_green.webp");
    background-size: cover;
    width: 100vw;
    height: 100vh;
    height: 100dvh;
    z-index: -100;
    opacity: 0.8;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
}

a {
  display: block;
}

.contents_wrap {
  padding: 5vw 3vw;
}
@media (min-width: 760px) {
  .contents_wrap {
    padding: 40px 60px;
  }
}

.border_wrap {
  border: 7px solid #1D2088;
  background: #E4E1F0;
  padding: 4vw 2vw;
}
@media (min-width: 760px) {
  .border_wrap {
    padding: 50px 40px 40px;
  }
}

h2 {
  width: 150%;
  position: relative;
  left: 55%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
h2 img {
  display: block;
  width: 100%;
  height: auto;
}

.note {
  font-size: 3.125vw;
  line-height: 140%;
}
@media (min-width: 760px) {
  .note {
    font-size: 16px;
  }
}

.txt_r {
  text-align: right;
}

.bg_rhombus {
  position: relative;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 150%;
  padding: 5px 5vw 15px;
  margin: 20px auto 5px;
  text-align: center;
  font-weight: 700;
  color: #fff;
  z-index: 1;
}
@media (min-width: 760px) {
  .bg_rhombus {
    padding: 10px 20px 15px;
  }
}
.bg_rhombus::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: #ec7aa6;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  z-index: -1;
}

.copyright {
  margin-top: 20px;
}

#mainvisual {
  position: relative;
  width: 100%;
  padding-bottom: 20vw;
  z-index: 99;
}
@media (min-width: 760px) {
  #mainvisual {
    padding-bottom: 8vw;
  }
}
#mainvisual .logo {
  padding: 6vw;
  text-align: center;
  width: 100%;
  position: absolute;
  z-index: 2;
}
#mainvisual .logo img {
  max-width: 420px;
}
@media (min-width: 760px) {
  #mainvisual .logo {
    padding: 10px;
  }
}
#mainvisual .img_wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#mainvisual .img_wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 30vw;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}
@media (min-width: 760px) {
  #mainvisual .img_wrap::before {
    height: 0;
  }
}
#mainvisual .img_wrap .bg_base {
  position: relative;
  width: 100%;
  aspect-ratio: 290/450;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  display: block;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
  -webkit-mask-image: linear-gradient(to bottom, rgb(0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%);
          mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
          mask-image: linear-gradient(to bottom, rgb(0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%);
}
@media (min-width: 760px) {
  #mainvisual .img_wrap .bg_base {
    aspect-ratio: 790/500;
  }
}
#mainvisual .img_wrap .character {
  position: absolute;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 0.5s ease, -webkit-transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.5s ease;
  transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.5s ease, -webkit-transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  will-change: transform, opacity;
  left: 0;
  right: 0;
  margin: auto;
}
#mainvisual .img_wrap .character.is-visible {
  opacity: 1;
  -webkit-transform: translate(0, 0) !important;
          transform: translate(0, 0) !important;
}
#mainvisual .img_wrap .mv_01 {
  -webkit-transform: translate(-50px, -50px);
          transform: translate(-50px, -50px);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  width: 90.625vw;
  left: -49vw;
  top: 16vw;
  z-index: 1;
}
@media (min-width: 760px) {
  #mainvisual .img_wrap .mv_01 {
    width: 31.5789473684vw;
    left: -23vw;
    top: 5vw;
  }
}
#mainvisual .img_wrap .mv_02 {
  -webkit-transform: translate(50px, 50px);
          transform: translate(50px, 50px);
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
  width: 96.875vw;
  right: -94vw;
  bottom: 28vw;
  z-index: 3;
}
@media (min-width: 760px) {
  #mainvisual .img_wrap .mv_02 {
    width: 38.1578947368vw;
    right: -42vw;
    bottom: 12vw;
  }
}
#mainvisual .img_wrap .mv_03 {
  -webkit-transform: translate(50px, -50px);
          transform: translate(50px, -50px);
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
  width: 67.1875vw;
  right: -84vw;
  top: 28vw;
  z-index: 2;
}
@media (min-width: 760px) {
  #mainvisual .img_wrap .mv_03 {
    width: 25.6578947368vw;
    right: -36vw;
    top: 8vw;
  }
}
#mainvisual .img_wrap .mv_04 {
  -webkit-transform: translate(-50px, 50px);
          transform: translate(-50px, 50px);
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
  width: 75vw;
  left: -73vw;
  bottom: -5vw;
  z-index: 4;
}
@media (min-width: 760px) {
  #mainvisual .img_wrap .mv_04 {
    width: 28.9473684211vw;
    left: -32vw;
    bottom: 2vw;
  }
}
#mainvisual .img_wrap .mv_05 {
  -webkit-transform: translate(0, -50px) scale(0.8);
          transform: translate(0, -50px) scale(0.8);
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
  width: 59.375vw;
  top: 17vw;
  z-index: 5;
}
@media (min-width: 760px) {
  #mainvisual .img_wrap .mv_05 {
    width: 22.3684210526vw;
    top: 5vw;
  }
}
#mainvisual .img_wrap .mv_05.is-visible {
  opacity: 1;
  -webkit-transform: translate(0, 0) scale(1);
          transform: translate(0, 0) scale(1);
}
#mainvisual h1 {
  opacity: 0;
  -webkit-transform: translateY(-30px) scale(0.2);
          transform: translateY(-30px) scale(0.2);
  -webkit-transition: opacity 0.3s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: opacity 0.3s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.3s ease;
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.3s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  will-change: transform, opacity;
  width: 87.5vw;
  margin: -40vw auto 0;
  z-index: 5;
  position: relative;
}
@media (min-width: 760px) {
  #mainvisual h1 {
    width: 35.5263157895vw;
    margin: -23vw auto 0;
  }
}
#mainvisual h1.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}
#mainvisual .img_date img {
  position: absolute;
  width: 100vw;
  left: 0;
  right: -32vw;
  bottom: -4vw;
  margin: auto;
  z-index: 10;
  opacity: 0;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
  transition: opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
  transition: transform 0.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.4s ease;
  transition: transform 0.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
  will-change: transform, opacity;
}
@media (min-width: 760px) {
  #mainvisual .img_date img {
    width: 42.1052631579vw;
    right: -40vw;
    bottom: 0vw;
  }
}
#mainvisual .img_date img.is-visible {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

#movie {
  position: relative;
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(228, 225, 240, 0)), color-stop(20%, #E4E1F0), color-stop(100%, #E4E1F0), to(rgba(228, 225, 240, 0)));
  background: linear-gradient(to bottom, rgba(228, 225, 240, 0) 0%, #E4E1F0 20%, #E4E1F0 100%, rgba(228, 225, 240, 0) 100%);
}
@media (min-width: 760px) {
  #movie {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(228, 225, 240, 0)), color-stop(15%, #E4E1F0), color-stop(100%, #E4E1F0), to(rgba(228, 225, 240, 0)));
    background: linear-gradient(to bottom, rgba(228, 225, 240, 0) 0%, #E4E1F0 15%, #E4E1F0 100%, rgba(228, 225, 240, 0) 100%);
  }
}
#movie .contents_wrap {
  padding-top: 30px;
  padding-bottom: 40px;
}
@media (min-width: 760px) {
  #movie .contents_wrap {
    padding-bottom: 60px;
  }
}
#movie .movie_wrap {
  background: #fff;
  border-radius: 10px;
  margin-top: -4vw;
  padding-top: 10vw;
  position: relative;
}
@media (min-width: 760px) {
  #movie .movie_wrap {
    margin-top: -20px;
    padding-top: 60px;
  }
}
#movie .announce_wrap img {
  width: 34.375vw;
  position: absolute;
  top: -10vw;
  right: -6vw;
  z-index: 10;
  -webkit-transition: opacity 0.8s ease-in-out;
  transition: opacity 0.8s ease-in-out;
}
@media (min-width: 760px) {
  #movie .announce_wrap img {
    width: 300px;
    top: -55px;
    right: -135px;
  }
}
#movie .announce_wrap.is-fixed img {
  position: fixed;
  top: 20px;
  right: auto;
  left: auto;
  z-index: 9999;
}
@media (min-width: 760px) {
  #movie .announce_wrap.is-fixed img {
    top: 10px;
    right: auto;
  }
}
#movie .announce_wrap.is-hidden img {
  opacity: 0;
  pointer-events: none;
}
#movie iframe {
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
  height: auto;
}
#movie .movie_container {
  cursor: pointer;
  border-radius: 10px;
  overflow: hidden;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  position: relative;
  z-index: 1;
}
#movie .movie_container:hover {
  opacity: 0.8;
}
#movie .movie_container.is-comingsoon {
  cursor: default;
}
#movie .movie_container.is-comingsoon:hover {
  opacity: 1;
}
#movie .movie_container.is-comingsoon img {
  width: 100%;
  height: auto;
  display: block;
}
#movie .movie_container .movie_thumb {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  background-color: #000;
}
#movie .movie_container .movie_thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#movie .movie_container .movie_thumb .play_icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 24px;
  border-radius: 50%;
  padding-left: 4px;
}

.modal_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  align-items: center;
  overflow-y: auto;
  padding: 40px 0;
}

.modal_overlay.is-active {
  opacity: 1;
  visibility: visible;
}

.modal_hidden {
  width: 100%;
  overflow: hidden;
  margin-top: auto;
  margin-bottom: auto;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.modal_content {
  position: relative;
  width: 90%;
  max-width: 500px;
  border-radius: 10px;
  pointer-events: auto;
  margin: auto;
}

/* 閉じるボタン */
.modal_close_btn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
  color: #1D2088;
  z-index: 10;
}

.modal_wrap {
  background-color: #fff;
  padding: 20px;
}
@media (min-width: 760px) {
  .modal_wrap {
    padding: 20px 30px 40px;
  }
}
.modal_wrap .ttl_img {
  width: 160%;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-top: -10px;
  margin-bottom: 25px;
}
@media (min-width: 760px) {
  .modal_wrap .ttl_img {
    width: 140%;
  }
}
.modal_wrap .txt {
  text-align: center;
  word-break: keep-all;
  overflow-wrap: break-word;
}
.modal_wrap .bgimg_data_02 {
  position: relative;
  padding: 2vw 30px;
  margin-top: 15px;
  display: block;
  z-index: 1;
}
@media (min-width: 760px) {
  .modal_wrap .bgimg_data_02 {
    padding: 10px 30px;
  }
}
.modal_wrap .bgimg_data_02::after {
  content: "";
  background: url(../../images/bg_data_02.webp) no-repeat;
  background-size: contain;
  background-position: center;
  height: 100%;
  width: 120%;
  display: block;
  position: absolute;
  top: 0;
  left: -10%;
  z-index: -1;
}
.modal_wrap .date_bg {
  background: #fff;
  color: #000;
  line-height: 1;
  display: inline-block;
  padding-bottom: 0.1em;
  margin: 0 0.1em;
  vertical-align: middle;
  font-size: 3.125vw;
}
@media (min-width: 760px) {
  .modal_wrap .date_bg {
    font-size: 16px;
  }
}
.modal_wrap .period_wrap {
  margin: 10px auto 15px;
  color: #fff;
}
@media (min-width: 760px) {
  .modal_wrap .period_wrap {
    margin: 10px auto 25px;
  }
}
.modal_wrap .period_wrap p {
  text-align: center;
  font-size: 5vw;
}
.modal_wrap .period_wrap p.date {
  font-size: 6.875vw;
  font-weight: 700;
}
.modal_wrap .period_wrap p.date span {
  font-size: 3.4375vw;
}
@media (min-width: 760px) {
  .modal_wrap .period_wrap p {
    font-size: 26px;
  }
  .modal_wrap .period_wrap p.date {
    font-size: 38px;
  }
  .modal_wrap .period_wrap p.date span {
    font-size: 20px;
  }
}
.modal_wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  gap: 15px;
  margin: 10px auto 0;
}
@media (min-width: 760px) {
  .modal_wrap ul {
    gap: 20px;
  }
}
.modal_wrap .trailer_img {
  width: 130%;
  margin-left: -11vw;
  -webkit-transform: rotate(-8deg);
          transform: rotate(-8deg);
}
@media (min-width: 760px) {
  .modal_wrap .trailer_img {
    margin-left: -50px;
  }
}

.modal_overlay_movie {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
}
.modal_overlay_movie .modal_hidden {
  overflow: visible;
}

.modal_content_movie {
  max-width: 800px;
  background-color: transparent;
  padding: 0;
}
.modal_content_movie .movie_close {
  color: #fff;
  top: -40px;
  right: 0;
}
.modal_content_movie .movie_iframe_wrap {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  background: #000;
  border-radius: 10px;
  overflow: hidden;
}
.modal_content_movie .movie_iframe_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#goods .contents_wrap {
  padding-top: 0;
}
#goods .goods_ttl {
  position: relative;
  z-index: 0;
  margin-bottom: 7vw;
}
@media (min-width: 760px) {
  #goods .goods_ttl {
    margin-bottom: 30px;
  }
}
#goods .goods_ttl::before {
  content: "";
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(228, 225, 240, 0)), color-stop(0%, #E4E1F0), color-stop(95%, #E4E1F0), to(rgba(228, 225, 240, 0)));
  background: linear-gradient(to bottom, rgba(228, 225, 240, 0) 0%, #E4E1F0 0%, #E4E1F0 95%, rgba(228, 225, 240, 0) 100%);
  display: block;
  width: calc(100% + 6vw);
  height: 85%;
  position: absolute;
  top: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media (min-width: 760px) {
  #goods .goods_ttl::before {
    width: calc(100% + 120px);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(228, 225, 240, 0)), color-stop(0%, #E4E1F0), color-stop(90%, #E4E1F0), to(rgba(228, 225, 240, 0)));
    background: linear-gradient(to bottom, rgba(228, 225, 240, 0) 0%, #E4E1F0 0%, #E4E1F0 90%, rgba(228, 225, 240, 0) 100%);
  }
}
#goods .goods_ttl .goods_lead {
  margin-top: 10px;
  text-align: center;
}
@media (min-width: 760px) {
  #goods .goods_ttl .goods_lead {
    margin-top: 20px;
  }
}
#goods .goods_ttl .goods_lead p {
  font-size: 6.5625vw;
  font-weight: 600;
  margin-bottom: 10px;
}
@media (min-width: 760px) {
  #goods .goods_ttl .goods_lead p {
    font-size: 35px;
    margin-bottom: 20px;
  }
}
#goods .goods_wrap {
  margin-bottom: 20px;
}
#goods .goods_wrap:last-child {
  margin-bottom: 0;
}
#goods .goods_wrap h3 {
  width: 110%;
  margin-left: -6vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap h3 {
    width: 130%;
    margin-left: -90px;
  }
}
#goods .goods_wrap .item_box {
  background: #E4E1F0;
  padding-top: 25vw;
  margin-top: -24vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box {
    padding-top: 120px;
    margin-top: -120px;
  }
}
#goods .goods_wrap .item_box .bgimg_data_01 {
  position: relative;
  padding: 1.2vw 30px;
  margin-top: 15px;
  display: block;
  z-index: 1;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .bgimg_data_01 {
    padding: 10px 30px;
  }
}
#goods .goods_wrap .item_box .bgimg_data_01::after {
  content: "";
  background: url(../../images/bg_data_01.webp) no-repeat;
  background-size: contain;
  background-position: center;
  height: 100%;
  width: 120%;
  display: block;
  position: absolute;
  top: 0;
  left: -10%;
  z-index: -1;
}
#goods .goods_wrap .item_box .bgimg_data_02 {
  position: relative;
  padding: 2vw 30px;
  margin-top: 15px;
  display: block;
  z-index: 1;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .bgimg_data_02 {
    padding: 10px 30px;
  }
}
#goods .goods_wrap .item_box .bgimg_data_02::after {
  content: "";
  background: url(../../images/bg_data_02.webp) no-repeat;
  background-size: contain;
  background-position: center;
  height: 100%;
  width: 120%;
  display: block;
  position: absolute;
  top: 0;
  left: -10%;
  z-index: -1;
}
#goods .goods_wrap .item_box .point_text {
  text-align: center;
  font-size: 4.0625vw;
  font-weight: 900;
  line-height: 150%;
  margin-bottom: 10px;
}
#goods .goods_wrap .item_box .point_text span {
  position: relative;
  display: inline-block;
}
#goods .goods_wrap .item_box .point_text span::before, #goods .goods_wrap .item_box .point_text span::after {
  content: "";
  background: url(../../images/icn_bubble.webp) no-repeat;
  background-size: contain;
  width: 6vw;
  height: 5vw;
  display: block;
  position: absolute;
  bottom: -1vw;
}
#goods .goods_wrap .item_box .point_text span::before {
  left: -7vw;
}
#goods .goods_wrap .item_box .point_text span::after {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
  right: -7vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .point_text {
    font-size: 26px;
  }
  #goods .goods_wrap .item_box .point_text span::before, #goods .goods_wrap .item_box .point_text span::after {
    width: 40px;
    height: 30px;
    bottom: -5px;
  }
  #goods .goods_wrap .item_box .point_text span::before {
    left: -50px;
  }
  #goods .goods_wrap .item_box .point_text span::after {
    right: -50px;
  }
}
#goods .goods_wrap .item_box .top_txt {
  font-size: 5.521vw;
  font-weight: 900;
  text-align: center;
  line-height: 130%;
  padding-bottom: 15px;
  position: relative;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .top_txt {
    font-size: 35px;
  }
}
#goods .goods_wrap .item_box .item_inner {
  margin: 30px auto 10px;
}
#goods .goods_wrap .item_box .item_inner:first-of-type {
  margin-top: 0;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner {
    margin: 60px auto 10px;
  }
  #goods .goods_wrap .item_box .item_inner:first-of-type {
    margin-top: 10px;
  }
}
#goods .goods_wrap .item_box .item_inner .sttl {
  margin-bottom: 10px;
}
#goods .goods_wrap .item_box .item_inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 5px;
  width: 100%;
}
#goods .goods_wrap .item_box .item_inner ul li {
  width: calc((100% - 10px) / 2);
  text-align: center;
}
#goods .goods_wrap .item_box .item_inner ul li p {
  font-size: 4.6875vw;
  font-weight: 900;
  color: #fff;
  text-align: center;
}
#goods .goods_wrap .item_box .item_inner ul li p span {
  font-size: 3.4375vw;
  margin: 0 0.2em;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner ul li p {
    font-size: 28px;
  }
  #goods .goods_wrap .item_box .item_inner ul li p span {
    font-size: 16px;
  }
}
#goods .goods_wrap .item_box .item_inner ul li .item_img {
  width: 90%;
  margin-top: 5px;
  background: #fff;
  border-radius: 50%;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.4));
}
#goods .goods_wrap .item_box .item_inner ul li .data {
  width: 70%;
  margin-top: 15px;
}
#goods .goods_wrap .item_box .item_inner .date_bg {
  background: #fff;
  color: #000;
  line-height: 1;
  display: inline-block;
  padding-bottom: 0.1em;
  margin: 0 0.1em;
  vertical-align: middle;
  font-size: 3.125vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner .date_bg {
    font-size: 16px;
  }
}
#goods .goods_wrap .item_box .item_inner .period_wrap {
  width: 80%;
  margin: 10px auto 5px;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner .period_wrap {
    margin: 20px auto 15px;
  }
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner img.keychain {
    width: 110%;
    margin-left: -5%;
  }
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus {
  font-size: 5.625vw;
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 5px;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus span {
  font-size: 7.5vw;
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus span.em {
  font-weight: 900;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner .bg_rhombus {
    font-size: 30px;
    margin-top: 20px;
  }
  #goods .goods_wrap .item_box .item_inner .bg_rhombus span {
    font-size: 35px;
  }
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text {
  font-size: 6.25vw;
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text .sub {
  font-size: 7.8125vw;
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text .em {
  font-size: 9.375vw;
}
#goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text .small {
  font-size: 4.375vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text {
    font-size: 30px;
  }
  #goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text .sub {
    font-size: 35px;
  }
  #goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text .em {
    font-size: 41px;
  }
  #goods .goods_wrap .item_box .item_inner .bg_rhombus .inner_text .small {
    font-size: 24px;
  }
}
#goods .goods_wrap .item_box .item_inner .note {
  margin-top: 10px;
}
#goods .goods_wrap .item_box .item_inner.border_b {
  position: relative;
  padding-bottom: 10vw;
  margin-bottom: 10vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner.border_b {
    padding-bottom: 50px;
    margin-bottom: 50px;
  }
}
#goods .goods_wrap .item_box .item_inner.border_b::after {
  content: "";
  width: calc(100% + 4vw);
  height: 4px;
  display: block;
  border-bottom: 4px solid #1D2088;
  position: absolute;
  left: -2vw;
  bottom: 0;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box .item_inner.border_b::after {
    width: calc(100% + 80px);
    left: -40px;
  }
}
#goods .goods_wrap .item_box.select_goods {
  padding-top: 18vw;
  margin-top: -20vw;
  border-color: transparent;
  background: linear-gradient(135deg, #F0F0F0 0%, #EBEBEB 30%, #FFFFFF 55%, #D2D2D2 70%, #FFFFFF 85%, #E0E0E0 100%) padding-box, linear-gradient(-45deg, #3237B5 0%, #1D2088 40%, #11135E 100%) border-box;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box.select_goods {
    padding-top: 80px;
    margin-top: -80px;
  }
}
#goods .goods_wrap .item_box.select_goods .note {
  margin-bottom: 15px;
}
#goods .goods_wrap .item_box.select_goods .note:last-of-type {
  margin-bottom: 0;
}
#goods .goods_wrap .item_box.select_goods .item_inner {
  position: relative;
}
#goods .goods_wrap .item_box.select_goods .item_inner:last-of-type {
  margin: 18vw auto 10px;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box.select_goods .item_inner:last-of-type {
    margin: 80px auto 10px;
  }
}
#goods .goods_wrap .item_box.select_goods .item_inner .select_txt {
  width: 34.375vw;
  position: absolute;
  right: -13vw;
  top: -17vw;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box.select_goods .item_inner .select_txt {
    width: 180px;
    right: -80px;
    top: -80px;
  }
}
#goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus {
  padding: 0;
  font-size: 6.25vw;
  text-align: center;
  padding: 0 15px;
  margin-top: 5px;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
#goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus .sub_txt {
  font-size: 3.75vw;
}
#goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus .sub_txt .small {
  font-size: 3.125vw;
}
#goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus .sub_txt .sub {
  font-size: 4.6875vw;
}
#goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus span {
  font-size: 5.625vw;
}
#goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus span.em {
  font-size: 7.5vw;
  font-weight: 900;
}
@media (min-width: 760px) {
  #goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus {
    margin-top: 20px;
    font-size: 30px;
  }
  #goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus .sub_txt {
    font-size: 20px;
  }
  #goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus .sub_txt .small {
    font-size: 20px;
  }
  #goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus .sub_txt .sub {
    font-size: 28px;
  }
  #goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus span {
    font-size: 30px;
  }
  #goods .goods_wrap .item_box.select_goods .item_inner .bg_rhombus span.em {
    font-size: 41px;
  }
}

#coloringbook {
  word-break: keep-all;
  overflow-wrap: anywhere;
}
#coloringbook .coloringbook_wrap {
  margin: 30vw auto 0;
  padding: 20vw 20px 20px;
  position: relative;
}
@media (min-width: 760px) {
  #coloringbook .coloringbook_wrap {
    margin: 170px auto 0;
    padding: 70px 20px 20px;
  }
}
#coloringbook .coloringbook_wrap p {
  text-align: center;
  font-size: 5.3125vw;
}
#coloringbook .coloringbook_wrap p img {
  margin-top: 10px;
}
@media (min-width: 760px) {
  #coloringbook .coloringbook_wrap p {
    font-size: 27px;
  }
}
#coloringbook .coloringbook_wrap .ttl_img {
  position: absolute;
  width: 93.75vw;
  top: -35vw;
  left: 60%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
}
@media (min-width: 760px) {
  #coloringbook .coloringbook_wrap .ttl_img {
    width: 550px;
    top: -250px;
  }
}
#coloringbook .coloringbook_wrap .period_wrap {
  margin-bottom: 5px;
}
#coloringbook .coloringbook_wrap .date_bg {
  background: #fff;
  color: #000;
  line-height: 1;
  display: inline-block;
  padding-bottom: 0.1em;
  vertical-align: middle;
}
#coloringbook .coloringbook_wrap .coloringbook_img {
  width: 95.3125vw;
  margin-left: -10vw;
}
@media (min-width: 760px) {
  #coloringbook .coloringbook_wrap .coloringbook_img {
    width: 660px;
    margin-left: -50px;
  }
}
#coloringbook .coloringbook_wrap .bgimg_data_02 {
  position: relative;
  padding: 2vw 30px;
  margin-top: 10px;
  display: block;
  z-index: 1;
}
@media (min-width: 760px) {
  #coloringbook .coloringbook_wrap .bgimg_data_02 {
    padding: 15px 30px;
  }
}
#coloringbook .coloringbook_wrap .bgimg_data_02::after {
  content: "";
  background: url(../../images/bg_data_02.webp) no-repeat;
  background-size: contain;
  background-position: center;
  height: 100%;
  width: 120%;
  display: block;
  position: absolute;
  top: 0;
  left: -10%;
  z-index: -1;
}
#coloringbook .coloringbook_wrap .attention {
  font-size: 5.625vw;
  text-align: center;
  background: #fff;
  border: 4px solid #1D2088;
  border-radius: 20vw;
  padding: 10px 0;
  margin: 10px auto;
}
@media (min-width: 760px) {
  #coloringbook .coloringbook_wrap .attention {
    font-size: 28px;
    padding: 20px 0;
  }
}
#coloringbook .coloringbook_wrap .note {
  margin-top: 10px;
}
#coloringbook .next {
  -webkit-transform: rotate(-6deg);
          transform: rotate(-6deg);
  margin-top: -9vw;
}
@media (min-width: 760px) {
  #coloringbook .next {
    width: 800px;
    margin-top: -60px;
  }
}

#information {
  margin-bottom: 30px;
}
@media (min-width: 760px) {
  #information {
    margin-bottom: 0;
  }
}
#information .information_wrap {
  background: #1D2088;
  color: #fff;
  margin-bottom: 20px;
  padding: 20px 6vw;
  border-radius: 25px;
  text-align: center;
  overflow: hidden;
}
@media (min-width: 760px) {
  #information .information_wrap {
    padding: 40px 40px;
  }
}
#information .raffle_wrap .raffle_img {
  width: calc(100% + 12vw);
  margin-left: -6vw;
  margin-top: -20px;
}
@media (min-width: 760px) {
  #information .raffle_wrap .raffle_img {
    width: calc(100% + 80px);
    margin-left: -40px;
    margin-top: -40px;
  }
}
#information .raffle_wrap p {
  font-size: 5vw;
  font-weight: 700;
}
#information .raffle_wrap p span {
  font-size: 6.875vw;
}
@media (min-width: 760px) {
  #information .raffle_wrap p {
    font-size: 26px;
  }
  #information .raffle_wrap p span {
    font-size: 32px;
  }
}
#information .period_wrap {
  color: #fff;
  text-align: center;
}
#information .period_wrap p {
  font-size: 6.875vw;
  font-weight: 700;
}
#information .period_wrap p span {
  font-size: 4.375vw;
  margin: 0 0.2em;
}
@media (min-width: 760px) {
  #information .period_wrap p {
    font-size: 38px;
  }
  #information .period_wrap p span {
    font-size: 26px;
  }
}
#information .period_wrap .date_bg {
  background: #fff;
  color: #1D2088;
  line-height: 1;
  display: inline-block;
  padding-bottom: 0.1em;
  vertical-align: middle;
}
#information .app_wrap p {
  font-size: 5vw;
  background: #fff;
  margin-top: 20px;
  padding: 10px 0;
  border-radius: 20vw;
}
@media (min-width: 760px) {
  #information .app_wrap p {
    font-size: 26px;
  }
}

#kojimanet {
  color: #fff;
}
#kojimanet .border_wrap {
  border: 7px solid #fff;
  background: #1D2088;
}
#kojimanet .border_wrap h2 {
  width: 180%;
  margin-top: calc(-20px - 5vw);
}
@media (min-width: 760px) {
  #kojimanet .border_wrap h2 {
    width: 180%;
    margin-top: -70px;
  }
}
#kojimanet .border_wrap .net_wrap {
  margin-top: -8vw;
}
#kojimanet .border_wrap .net_wrap .net_img img {
  width: 115%;
  position: relative;
  left: 54%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
@media (min-width: 760px) {
  #kojimanet .border_wrap .net_wrap {
    margin-top: -10px;
  }
  #kojimanet .border_wrap .net_wrap .net_img img {
    width: 120%;
  }
}
#kojimanet .border_wrap .net_wrap .goods_img {
  width: 110%;
  position: relative;
  left: -5%;
  margin-top: -4vw;
}
@media (min-width: 760px) {
  #kojimanet .border_wrap .net_wrap .goods_img {
    width: 120%;
    margin-top: -20px;
    left: -10%;
  }
}
#kojimanet .border_wrap .net_wrap .note {
  margin-top: 2vw;
}
@media (min-width: 760px) {
  #kojimanet .border_wrap .net_wrap .note {
    margin-top: 20px;
  }
}
#kojimanet .border_wrap .period_wrap {
  margin: 20px auto;
  text-align: center;
}
#kojimanet .border_wrap .period_wrap p {
  font-size: 6.875vw;
  font-weight: 700;
}
#kojimanet .border_wrap .period_wrap p span {
  font-size: 4.375vw;
  margin: 0 0.2em;
}
@media (min-width: 760px) {
  #kojimanet .border_wrap .period_wrap {
    margin: 30px auto;
  }
  #kojimanet .border_wrap .period_wrap p {
    font-size: 38px;
  }
  #kojimanet .border_wrap .period_wrap p span {
    font-size: 26px;
  }
}
#kojimanet .border_wrap .date_bg {
  background: #fff;
  color: #1D2088;
  line-height: 1;
  display: inline-block;
  padding-bottom: 0.1em;
  vertical-align: middle;
}
#kojimanet .border_wrap .apply_btn {
  background: #1D2088;
  color: #fff;
  text-align: center;
  border: 2px solid #fff;
  -webkit-box-shadow: 2px 5px 0px #fff;
          box-shadow: 2px 5px 0px #fff;
  border-radius: 20vw;
  padding: 10px 0;
  margin-top: 20px;
  margin-bottom: 30px;
}
#kojimanet .border_wrap .apply_btn p {
  font-size: 5vw;
  text-align: center;
  line-height: 200%;
}
#kojimanet .border_wrap .apply_btn p span {
  font-size: 11.25vw;
  font-weight: 400;
}
@media (min-width: 760px) {
  #kojimanet .border_wrap .apply_btn {
    margin-bottom: 40px;
  }
  #kojimanet .border_wrap .apply_btn p {
    font-size: 26px;
  }
  #kojimanet .border_wrap .apply_btn p span {
    font-size: 48px;
  }
}

#snsRepost {
  word-break: keep-all;
  overflow-wrap: anywhere;
}
#snsRepost .border_wrap {
  margin-bottom: 20px;
  border: 7px solid #000;
  background: #e4e4e4;
}
#snsRepost .border_wrap h2 {
  width: 180%;
  margin-top: calc(-20px - 5vw);
}
@media (min-width: 760px) {
  #snsRepost .border_wrap {
    margin-bottom: 20px;
  }
  #snsRepost .border_wrap h2 {
    margin-top: -70px;
  }
}
#snsRepost .border_wrap .net_wrap {
  margin-top: -7vw;
}
@media (min-width: 760px) {
  #snsRepost .border_wrap .net_wrap {
    margin-top: -30px;
  }
}
#snsRepost .border_wrap .net_wrap .net_img img {
  width: 100%;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
#snsRepost .border_wrap .net_wrap .lead {
  text-align: center;
  margin-top: 10px;
  line-height: 180%;
}
#snsRepost .border_wrap .net_wrap .lead span {
  font-size: 7.1875vw;
  font-weight: 700;
}
#snsRepost .border_wrap .net_wrap .lead span .em {
  font-size: 9.375vw;
}
@media (min-width: 760px) {
  #snsRepost .border_wrap .net_wrap .lead span {
    font-size: 33px;
  }
  #snsRepost .border_wrap .net_wrap .lead span .em {
    font-size: 40px;
  }
}
#snsRepost .border_wrap .net_wrap .item_box {
  margin-top: 20px;
  position: relative;
}
#snsRepost .border_wrap .net_wrap .item_box img {
  width: 100%;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (min-width: 760px) {
  #snsRepost .border_wrap .net_wrap .item_box img {
    width: 105%;
    left: 50%;
  }
}
#snsRepost .border_wrap .net_wrap .item_box .period_wrap {
  margin-top: 15px;
  padding: 10px 0px 15px;
  color: #fff;
  text-align: center;
}
#snsRepost .border_wrap .net_wrap .item_box .period_wrap .date_txt {
  font-size: 5.625vw;
  letter-spacing: 0.5em;
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 5px 10px 5px calc(10px + 0.5em);
}
@media (min-width: 760px) {
  #snsRepost .border_wrap .net_wrap .item_box .period_wrap .date_txt {
    font-size: 28px;
  }
}
#snsRepost .border_wrap .net_wrap .item_box .period_wrap .data {
  margin-top: 5px;
}
#snsRepost .border_wrap .net_wrap .item_box .bg_rhombus {
  padding: 0 15px;
  margin-top: 10px;
}
#snsRepost .border_wrap .net_wrap .item_box .bg_rhombus .inner_text {
  font-size: 6.25vw;
}
#snsRepost .border_wrap .net_wrap .item_box .bg_rhombus .inner_text .em {
  font-size: 8.75vw;
}
@media (min-width: 760px) {
  #snsRepost .border_wrap .net_wrap .item_box .bg_rhombus .inner_text {
    font-size: 35px;
  }
  #snsRepost .border_wrap .net_wrap .item_box .bg_rhombus .inner_text .em {
    font-size: 45px;
  }
}
#snsRepost .border_wrap .sns_bnr {
  margin-top: 3vw;
}
@media (min-width: 760px) {
  #snsRepost .border_wrap .sns_bnr {
    margin-top: 30px;
  }
}

footer img {
  -webkit-transform: rotate(-6deg);
          transform: rotate(-6deg);
  margin-top: -15vw;
}
@media (min-width: 760px) {
  footer img {
    width: 800px;
    margin-top: -110px;
  }
}
footer .contents_wrap {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background: #1D2088;
}

.pop {
  opacity: 0;
  -webkit-transform: translateY(40px) scale(0.5);
          transform: translateY(40px) scale(0.5);
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: opacity 0.5s ease, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s ease;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s ease, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
  will-change: transform, opacity;
}
.pop.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.fade_r {
  opacity: 0;
  -webkit-transform: translateX(200px) scale(0.8);
          transform: translateX(200px) scale(0.8);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: transform 0.5s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 0.4s ease;
  transition: transform 0.5s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  will-change: transform, opacity;
}
.fade_r.is-visible {
  opacity: 1;
  -webkit-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
}

.purun {
  opacity: 0;
  will-change: transform, opacity;
}
.purun.is-visible {
  -webkit-animation: purun 0.3s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: purun 0.3s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@-webkit-keyframes purun {
  0% {
    -webkit-transform: translateX(-50%) scale(0.3) rotate(0deg);
            transform: translateX(-50%) scale(0.3) rotate(0deg);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(-50%) scale(1.1) rotate(-5deg);
            transform: translateX(-50%) scale(1.1) rotate(-5deg);
    /* 少し大きく、左に傾く */
    opacity: 1;
  }
  70% {
    -webkit-transform: translateX(-50%) scale(0.95) rotate(3deg);
            transform: translateX(-50%) scale(0.95) rotate(3deg);
    /* 少し小さく、右に揺り戻し */
  }
  85% {
    -webkit-transform: translateX(-50%) scale(1.02) rotate(-1deg);
            transform: translateX(-50%) scale(1.02) rotate(-1deg);
    /* 微調整 */
  }
  100% {
    -webkit-transform: translateX(-50%) scale(1) rotate(0deg);
            transform: translateX(-50%) scale(1) rotate(0deg);
    /* 静止 */
    opacity: 1;
  }
}

@keyframes purun {
  0% {
    -webkit-transform: translateX(-50%) scale(0.3) rotate(0deg);
            transform: translateX(-50%) scale(0.3) rotate(0deg);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(-50%) scale(1.1) rotate(-5deg);
            transform: translateX(-50%) scale(1.1) rotate(-5deg);
    /* 少し大きく、左に傾く */
    opacity: 1;
  }
  70% {
    -webkit-transform: translateX(-50%) scale(0.95) rotate(3deg);
            transform: translateX(-50%) scale(0.95) rotate(3deg);
    /* 少し小さく、右に揺り戻し */
  }
  85% {
    -webkit-transform: translateX(-50%) scale(1.02) rotate(-1deg);
            transform: translateX(-50%) scale(1.02) rotate(-1deg);
    /* 微調整 */
  }
  100% {
    -webkit-transform: translateX(-50%) scale(1) rotate(0deg);
            transform: translateX(-50%) scale(1) rotate(0deg);
    /* 静止 */
    opacity: 1;
  }
}
.fukidashi {
  opacity: 0;
  -webkit-transform: translate(-50%, 30px) scale(0.4);
          transform: translate(-50%, 30px) scale(0.4);
  -webkit-filter: brightness(0);
          filter: brightness(0);
  -webkit-transition: opacity 0.2s ease, -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1), -webkit-filter 0.3s ease 0.2s;
  transition: opacity 0.2s ease, -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1), -webkit-filter 0.3s ease 0.2s;
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1), filter 0.3s ease 0.2s, opacity 0.2s ease;
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1), filter 0.3s ease 0.2s, opacity 0.2s ease, -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1), -webkit-filter 0.3s ease 0.2s;
  will-change: transform, filter, opacity;
}
.fukidashi.is-visible {
  opacity: 1;
  -webkit-transform: translate(-50%, 0) scale(1);
          transform: translate(-50%, 0) scale(1);
  -webkit-filter: brightness(1);
          filter: brightness(1);
}

.scale {
  opacity: 0;
  -webkit-transform: scale(0.2);
          transform: scale(0.2);
  will-change: transform, opacity;
}
.scale.is-visible {
  -webkit-animation: scaleUp 0.5s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
          animation: scaleUp 0.5s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
}

@-webkit-keyframes scaleUp {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50%) scale(0.2);
            transform: translateX(-50%) scale(0.2);
  }
  70% {
    opacity: 1;
    -webkit-transform: translateX(-50%) scale(1.2);
            transform: translateX(-50%) scale(1.2);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1);
  }
}

@keyframes scaleUp {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50%) scale(0.2);
            transform: translateX(-50%) scale(0.2);
  }
  70% {
    opacity: 1;
    -webkit-transform: translateX(-50%) scale(1.2);
            transform: translateX(-50%) scale(1.2);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1);
  }
}